{%  load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link rel = "stylesheet" href = "{% static 'style.css' %}" />
  </head>
  <body>
    <nav>
        <a href = "/lab-4">Table Mode</a>
        <a href = "/lab-4/note-list">Card Mode</a>
        <a href = "/lab-4/add-note">Fill Form</a>
    </nav>
    <br>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">To</th>
                <th scope="col">From</th>
                <th scope="col">Title</th>
                <th scope="col">Message</th>
            </tr>
        </thead>
        <tbody>
            <!-- Looping from Note model -->
            {% if notes %}
                {% for note in notes %}
                    <tr>
                        <th scope="row"></th>
                        <td>{{note.kepada}}</td>
                        <td>{{note.dari}}</td>
                        <td>{{note.title}}</td>
                        <td>{{note.message}}</td>  
                    </tr>
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
  </body>
</html>
